package com.izouma.wenlvju.service.performance;


import com.izouma.wenlvju.ApplicationTests;
import com.izouma.wenlvju.dto.PageQuery;
import org.junit.Test;
import org.springframework.beans.factory.annotation.Autowired;

public class ArrangeJudgeServiceTest extends ApplicationTests {
    @Autowired
    private ArrangeJudgeService arrangeJudgeService;

    @Autowired
    private ArrangeService arrangeService;

    @Test
    public void test() {
        arrangeJudgeService.assignJudge("1", "1356,1357,1368,1363");
    }

    @Test
    public void test1(){
        System.out.println(arrangeService.byExpert(new PageQuery(), 1L).getContent());
    }

    @Test
    public void  test2(){
        arrangeService.publish(1013L);
    }

}